.range {
  /* width: 264px; */
  margin: 30px 10px;
}

.range__label {
  display: flex;
  align-items: center;
  width: 120px;
  height: 40px;
  border: 1px solid #203a44;
  border-radius: 4px;
}

.range__text {
  font-size: 14px;
  color: #203a44;
}

.range__text:first-child {
  margin-right: 10px;
  margin-left: 20px;
}

.range__input {
  border: none;
  color: #203a44;
  font-size: 14px;
  outline: none;
  width: 50px;
  border-radius: 0;
}

.range__inputs {
  display: flex;
  justify-content: space-between;
}

.range__title {
  margin-bottom: 20px;
  text-align: center;
  font-size: medium;
}

.range__slider {
  margin-bottom: 20px;
}

.noUi-connect {
  background-color: #203a44;
}

.noUi-target {
  background-color: #cfcbb4;
  border: none;
  border-radius: 100px;
  box-shadow: none;
  height: 3px;
}

.noUi-handle::after,
.noUi-handle::before {
  display: none;
}

.noUi-handle {
  box-shadow: none;
  border-radius: 100%;
  background-color: #efefef;
  border: 3px solid #203a44;
  cursor: grab;
}

.noUi-handle:visited {
  cursor: grabbing;
}

.noUi-horizontal .noUi-handle {
  width: 22px;
  height: 22px;
  top: -10px;
}

.noUi-horizontal .noUi-handle {
  right: -12px;
}
